package com.dragon.gateway;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.autoconfigure.jdbc.DataSourceAutoConfiguration;
import org.springframework.cloud.openfeign.EnableFeignClients;

/**
 * 网关启动程序
 *
 * @author dragon
 */
@EnableFeignClients(basePackages = "com.dragon")
@SpringBootApplication(exclude = {DataSourceAutoConfiguration.class})
public class DragonGatewayApplication {
    public static void main(String[] args) {
        SpringApplication.run(DragonGatewayApplication.class, args);
        System.out.println("========网关==========");
    }
}
